package com.zxhl.main.page.contract

import com.zxhl.cms.net.model.uc.UserInfo
import okhttp3.MultipartBody

class VoiceContract {
    interface View {
        fun updateVoiceSuc(result: UserInfo?)
        fun updateVoiceFail()

    }

    interface Presenter {
        fun updateUserVoice(
            voiceTime: String,
            voice: MultipartBody.Part?
        )
    }
}